系统升级到13版后蓝牙不好用了!!!!

为当前最终发行版之前的所有版本提供支持
回复
头像
6732732
帖子: 213
注册时间: 2009-09-19 18:09
来自: 大连经济开发区
送出感谢: 0
接收感谢: 0
联系:

系统升级到13版后蓝牙不好用了!!!!

#1

帖子 6732732 » 2013-05-09 20:58

系统升级到13版后蓝牙不好用了 一发送文件就显示 GDBus.error:org.openobex.Error.Failed:Unableto requession
回复

回到 “老旧版本支持”